DROP TABLE IF EXISTS @@DB_MAIN_PREFIX@@_affiliate;

CREATE TABLE @@DB_MAIN_PREFIX@@_affiliate (
  nAffiliateId int(11) NOT NULL auto_increment,
  vLoginName varchar(100) default NULL,
  vPassword varchar(100) default NULL,
  vFirstName varchar(100) default NULL,
  vLastName varchar(100) default NULL,
  vAddress1 varchar(100) default NULL,
  vAddress2 varchar(100) default NULL,
  vCity varchar(100) default NULL,
  vState varchar(100) default NULL,
  vCountry varchar(100) default NULL,
  nZip int(11) default NULL,
  vPhone varchar(50) default NULL,
  vFax varchar(50) default NULL,
  vEmail varchar(100) default NULL,
  vUrl varchar(100) default NULL,
  nAmount double default '0',
  vDelStatus varchar(10) NOT NULL default '0',
  PRIMARY KEY  (nAffiliateId)
) TYPE=MyISAM;

DROP TABLE IF EXISTS @@DB_MAIN_PREFIX@@_batches;

CREATE TABLE @@DB_MAIN_PREFIX@@_batches (
  nBatchId bigint(20) NOT NULL auto_increment,
  vBatchName varchar(100) default NULL,
  dDate datetime default NULL,
  PRIMARY KEY  (nBatchId)
) TYPE=MyISAM;

DROP TABLE IF EXISTS @@DB_MAIN_PREFIX@@_cashtxn;

CREATE TABLE @@DB_MAIN_PREFIX@@_cashtxn (
  nCashTxnId int(11) NOT NULL auto_increment,
  nUserId int(11) default '0',
  nAffiliateId int(11) default '0',
  nAmount double default '0',
  nCommission double default '0',
  dDate datetime default NULL,
  vMode varchar(100) default NULL,
  vModeNo varchar(100) default NULL,
  vReason varchar(100) default NULL,
  vKey varchar(100) default NULL,
  PRIMARY KEY  (nCashTxnId)
) TYPE=MyISAM;

DROP TABLE IF EXISTS @@DB_MAIN_PREFIX@@_category;

CREATE TABLE @@DB_MAIN_PREFIX@@_category (
  nCategoryId int(11) NOT NULL auto_increment,
  vCategoryDesc varchar(100) default NULL,
  nParentId int(11) NOT NULL default '0',
  vRoute varchar(100) default NULL,
  nCount int(11) default '0',
  PRIMARY KEY  (nCategoryId)
) TYPE=MyISAM;

DROP TABLE IF EXISTS @@DB_MAIN_PREFIX@@_lookup;


CREATE TABLE @@DB_MAIN_PREFIX@@_lookup (
  nLookUpCode varchar(100) default NULL,
  vLookUpDesc varchar(100) default NULL
) TYPE=MyISAM;

DROP TABLE IF EXISTS @@DB_MAIN_PREFIX@@_payment;

CREATE TABLE @@DB_MAIN_PREFIX@@_payment (
  nTxn_no int(11) NOT NULL auto_increment,
  vTxn_type varchar(10) default NULL,
  vTxn_id varchar(100) default NULL,
  nTxn_amount double default '0',
  vTxn_mode varchar(10) default NULL,
  dTxn_date datetime default NULL,
  nUserId int(11) default '0',
  nSaleId int(11) default '0',
  vInvno varchar(100) default '0',
  PRIMARY KEY  (nTxn_no)
) TYPE=MyISAM;

DROP TABLE IF EXISTS @@DB_MAIN_PREFIX@@_paymentdetails;

CREATE TABLE @@DB_MAIN_PREFIX@@_paymentdetails (
  nPaymentId int(11) NOT NULL auto_increment,
  vName varchar(100) default NULL,
  vReferenceNo varchar(100) default NULL,
  vBank varchar(100) default NULL,
  dReferenceDate datetime default NULL,
  dEntryDate datetime default NULL,
  PRIMARY KEY  (nPaymentId)
) TYPE=MyISAM;

DROP TABLE IF EXISTS @@DB_MAIN_PREFIX@@_pins;

CREATE TABLE @@DB_MAIN_PREFIX@@_pins (
  nPINId bigint(20) NOT NULL auto_increment,
  nPIN varchar(100) default NULL,
  nBatchId bigint(20) default NULL,
  nUserId int(11) default '0',
  dAltmntDate datetime default NULL,
  PRIMARY KEY  (nPINId)
) TYPE=MyISAM;

DROP TABLE IF EXISTS @@DB_MAIN_PREFIX@@_referrals;

CREATE TABLE @@DB_MAIN_PREFIX@@_referrals (
  nRefId int(11) NOT NULL auto_increment,
  nUserId int(11) default '0',
  vName varchar(100) default NULL,
  vAddress varchar(100) default NULL,
  vPhone varchar(20) default NULL,
  vFax varchar(20) default NULL,
  vEmail varchar(100) default NULL,
  vSurveyStatus char(2) default '0',
  dSurveyDate datetime default NULL,
  nSurveyAmount double default '0',
  vSurveyAnswer text,
  vRegStatus char(2) default '0',
  dRegDate datetime default NULL,
  nRegAmount double default '0',
  vPayStatus char(2) default '0',
  nSurveyCashTxn int(11) default '0',
  nRegCashTxn int(11) default '0',
  nUserRegId int(11) default '0',
  vSurveyIP varchar(20) default NULL,
  PRIMARY KEY  (nRefId)
) TYPE=MyISAM;

DROP TABLE IF EXISTS @@DB_MAIN_PREFIX@@_sale;

CREATE TABLE @@DB_MAIN_PREFIX@@_sale (
  nSaleId int(11) NOT NULL auto_increment,
  nCategoryId int(11) default '0',
  nUserId int(11) default '0',
  vTitle varchar(100) default NULL,
  vBrand varchar(100) default NULL,
  vType varchar(100) default NULL,
  vCondition varchar(100) default NULL,
  vYear int(4) default NULL,
  nValue double default '0',
  nShipping double default '0',
  vUrl varchar(100) default NULL,
  vDescription text,
  dPostDate datetime default NULL,
  nQuantity double default '0',
  vFeatured char(2) NOT NULL default 'N',
  vDelStatus tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (nSaleId)
) TYPE=MyISAM;


DROP TABLE IF EXISTS @@DB_MAIN_PREFIX@@_saledetails;

CREATE TABLE @@DB_MAIN_PREFIX@@_saledetails (
  nSaleId int(11) default '0',
  nUserId int(11) default '0',
  vMethod varchar(50) default NULL,
  vTxnId varchar(100) default NULL,
  nAmount double default '0',
  dDate datetime default NULL,
  nQuantity double default '0',
  vSaleStatus varchar(10) default '2',
  nCashTxnId int(11) default '0',
  vRejected varchar(10) default '0',
  dTxnDate datetime default NULL,
  vDelivered char(2) default 'N'
) TYPE=MyISAM;

DROP TABLE IF EXISTS @@DB_MAIN_PREFIX@@_saleextra;

CREATE TABLE @@DB_MAIN_PREFIX@@_saleextra (
  nSaleextraId int(11) NOT NULL auto_increment,
  nCategoryId int(11) default '0',
  nUserId int(11) default '0',
  vTitle varchar(100) default NULL,
  vBrand varchar(100) default NULL,
  vType varchar(100) default NULL,
  vCondition varchar(100) default NULL,
  vYear int(4) default NULL,
  nValue double default '0',
  nShipping double default '0',
  vUrl varchar(100) default NULL,
  vDescription text,
  dPostDate datetime default NULL,
  nQuantity double default '0',
  nFeatured double NOT NULL default '0',
  nCommission double default '0',
  vReferenceNo varchar(100) default NULL,
  vName varchar(100) default NULL,
  vBank varchar(100) default NULL,
  dReferenceDate datetime default NULL,
  vMode varchar(10) default NULL,
  PRIMARY KEY  (nSaleextraId)
) TYPE=MyISAM;

DROP TABLE IF EXISTS @@DB_MAIN_PREFIX@@_saleinter;

CREATE TABLE @@DB_MAIN_PREFIX@@_saleinter (
  nSaleInterId int(11) NOT NULL auto_increment,
  nSaleId int(11) default '0',
  nUserId int(11) default '0',
  dDate datetime default NULL,
  vMethod varchar(50) default NULL,
  vName varchar(100) default NULL,
  vBank varchar(100) default NULL,
  vReferenceNo varchar(100) default NULL,
  dReferenceDate datetime default NULL,
  dEntryDate datetime default NULL,
  vDelStatus varchar(10) default '0',
  PRIMARY KEY  (nSaleInterId)
) TYPE=MyISAM;

DROP TABLE IF EXISTS @@DB_MAIN_PREFIX@@_saletemp;

CREATE TABLE @@DB_MAIN_PREFIX@@_saletemp (
  nSaleTempId int(11) NOT NULL auto_increment,
  nSaleId int(11) default '0',
  nUserId int(11) default '0',
  vMethod varchar(50) default NULL,
  nAmount double default '0',
  dDate datetime default '0000-00-00 00:00:00',
  nQuantity double default '0',
  PRIMARY KEY  (nSaleTempId)
) TYPE=MyISAM;

DROP TABLE IF EXISTS @@DB_MAIN_PREFIX@@_surveyquestions;

CREATE TABLE @@DB_MAIN_PREFIX@@_surveyquestions (
  nQuestionId tinyint(4) NOT NULL auto_increment,
  vQuestionText varchar(100) default NULL,
  nQuestionType tinyint(2) default NULL,
  PRIMARY KEY  (nQuestionId)
) TYPE=MyISAM;


DROP TABLE IF EXISTS @@DB_MAIN_PREFIX@@_swap;

CREATE TABLE @@DB_MAIN_PREFIX@@_swap (
  nSwapId int(11) NOT NULL auto_increment,
  nCategoryId int(11) default NULL,
  nUserId int(11) default NULL,
  vTitle varchar(100) default NULL,
  vBrand varchar(100) default NULL,
  vType varchar(50) default NULL,
  vCondition varchar(50) default NULL,
  vYear int(4) default NULL,
  nValue double default '0',
  nShipping double default NULL,
  vUrl varchar(100) default NULL,
  vDescription text,
  vPostType varchar(10) default NULL,
  dPostDate datetime default NULL,
  nSwapAmount double default '0',
  nSwapMember int(11) default NULL,
  vEscrow varchar(50) default NULL,
  vMethod varchar(50) default NULL,
  vTxnId varchar(100) default NULL,
  nSwapReturnId int(11) default NULL,
  vSwapStatus varchar(50) default '0',
  vFeatured char(2) default 'N',
  nCashTxnId int(11) default '0',
  vDelStatus varchar(10) NOT NULL default '0',
  dTxnDate datetime default NULL,
  vDelivered char(2) default 'N',
  vOwnerDelivery char(2) default 'N',
  dOwnerDate datetime default NULL,
  vPartnerDelivery char(2) default 'N',
  dPartnerDate datetime default NULL,
  PRIMARY KEY  (nSwapId)
) TYPE=MyISAM;

DROP TABLE IF EXISTS @@DB_MAIN_PREFIX@@_swapinter;

CREATE TABLE @@DB_MAIN_PREFIX@@_swapinter (
  nSwapInterId int(11) NOT NULL auto_increment,
  nSwapId int(11) default '0',
  nUserId int(11) default '0',
  nAmount double default '0',
  vMethod varchar(50) default NULL,
  vMode varchar(10) default NULL,
  vPostType varchar(10) default NULL,
  dDate datetime default NULL,
  nEntryUser int(11) default '0',
  dEntryDate datetime default NULL,
  vName varchar(100) default NULL,
  vBank varchar(100) default NULL,
  vReferenceNo varchar(100) default NULL,
  dReferenceDate datetime default NULL,
  vDelStatus varchar(10) default '0',
  PRIMARY KEY  (nSwapInterId)
) TYPE=MyISAM;

DROP TABLE IF EXISTS @@DB_MAIN_PREFIX@@_swapreturn;

CREATE TABLE @@DB_MAIN_PREFIX@@_swapreturn (
  nSwapId int(11) default '0',
  nUserId int(11) default '0',
  nSwapReturnId int(11) default '0'
) TYPE=MyISAM;


DROP TABLE IF EXISTS @@DB_MAIN_PREFIX@@_swaptemp;

CREATE TABLE @@DB_MAIN_PREFIX@@_swaptemp (
  nTempId int(11) NOT NULL auto_increment,
  nSwapId int(11) default '0',
  nUserId int(11) default '0',
  nAmount double default '0',
  vMethod varchar(50) default NULL,
  vMode varchar(10) default NULL,
  vPostType varchar(10) default NULL,
  dDate datetime default NULL,
  PRIMARY KEY  (nTempId)
) TYPE=MyISAM;

DROP TABLE IF EXISTS @@DB_MAIN_PREFIX@@_swaptxn;

CREATE TABLE @@DB_MAIN_PREFIX@@_swaptxn (
  nSwapId int(11) default NULL,
  nUserId int(11) default NULL,
  vText text,
  dDate datetime default NULL,
  nAmountGive double default '0',
  nAmountTake double default '0',
  vStatus varchar(10) default NULL,
  vPostType varchar(10) default NULL,
  KEY nSwapId (nSwapId)
) TYPE=MyISAM;

DROP TABLE IF EXISTS @@DB_MAIN_PREFIX@@_tempdata;

CREATE TABLE @@DB_MAIN_PREFIX@@_tempdata (
  nId int(11) NOT NULL auto_increment,
  vValue varchar(200) default NULL,
  vData longtext,
  PRIMARY KEY  (nId)
) TYPE=MyISAM;

DROP TABLE IF EXISTS @@DB_MAIN_PREFIX@@_user_referral;

CREATE TABLE @@DB_MAIN_PREFIX@@_user_referral (
  nUserId int(11) default '0',
  nSurveyCount int(11) default '0',
  nRegCount int(11) default '0',
  nSurveyAmount double default '0',
  nRegAmount double default '0',
  nSurveyPaid double default '0',
  nRegPaid double default '0'
) TYPE=MyISAM;

DROP TABLE IF EXISTS @@DB_MAIN_PREFIX@@_userfeedback;

CREATE TABLE @@DB_MAIN_PREFIX@@_userfeedback (
  nFBId bigint(20) NOT NULL auto_increment,
  nUserId int(11) NOT NULL default '0',
  vTitle varchar(100) NOT NULL default '',
  nUserFBId bigint(20) NOT NULL default '0',
  vMatter text NOT NULL,
  dPostDate datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (nFBId)
) TYPE=MyISAM;

DROP TABLE IF EXISTS @@DB_MAIN_PREFIX@@_users;

CREATE TABLE @@DB_MAIN_PREFIX@@_users (
  nUserId int(11) NOT NULL auto_increment,
  vLoginName varchar(100) default NULL,
  vPassword varchar(100) default NULL,
  vFirstName varchar(100) default NULL,
  vLastName varchar(100) default NULL,
  vAddress1 varchar(100) default NULL,
  vAddress2 varchar(100) default NULL,
  vCity varchar(100) default NULL,
  vState varchar(100) default NULL,
  vCountry varchar(100) default NULL,
  nZip int(11) default NULL,
  vPhone varchar(50) default NULL,
  vFax varchar(50) default NULL,
  vEmail varchar(100) default NULL,
  vUrl varchar(100) default NULL,
  vGender varchar(10) default NULL,
  vEducation varchar(50) default NULL,
  vDescription text,
  nAmount double default '0',
  vMethod varchar(50) default NULL,
  vTxnId varchar(100) default NULL,
  dDateReg datetime default NULL,
  nAccount double default '0',
  vAlertStatus char(1) NOT NULL default 'N',
  vNLStatus char(1) NOT NULL default 'N',
  vStatus varchar(10) default '0',
  vAdvSource varchar(100) NOT NULL default '',
  vAdvEmployee varchar(100) default NULL,
  vDelStatus varchar(10) NOT NULL default '0',
  nAffiliateId int(11) default '0',
  vMembershipType varchar(10) default '0',
  vCodeForPin varchar(10) default '0',
  dStartDate datetime default NULL,
  dEndDate datetime default NULL,
  PRIMARY KEY  (nUserId)
) TYPE=MyISAM;

DROP TABLE IF EXISTS @@DB_MAIN_PREFIX@@_usersinter;


CREATE TABLE @@DB_MAIN_PREFIX@@_usersinter (
  nUserId int(11) NOT NULL auto_increment,
  vLoginName varchar(100) default NULL,
  vPassword varchar(100) default NULL,
  vFirstName varchar(100) default NULL,
  vLastName varchar(100) default NULL,
  vAddress1 varchar(100) default NULL,
  vAddress2 varchar(100) default NULL,
  vCity varchar(100) default NULL,
  vState varchar(100) default NULL,
  vCountry varchar(100) default NULL,
  nZip int(11) default NULL,
  vPhone varchar(50) default NULL,
  vFax varchar(50) default NULL,
  vEmail varchar(100) default NULL,
  vUrl varchar(100) default NULL,
  vGender varchar(10) default NULL,
  vEducation varchar(50) default NULL,
  vDescription text,
  dDateReg datetime default NULL,
  nAffiliateId int(11) default NULL,
  vMethod varchar(50) default NULL,
  nAmount double default '0',
  vAdvSource varchar(100) NOT NULL default '',
  vAdvEmployee varchar(100) NOT NULL default '',
  nRefId int(11) default '0',
  vMembershipType varchar(10) default '0',
  dStartDate datetime default NULL,
  dEndDate datetime default NULL,
  vReferenceNo varchar(100) default NULL,
  vName varchar(100) default NULL,
  vBank varchar(100) default NULL,
  dReferenceDate datetime default NULL,
  PRIMARY KEY  (nUserId)
) TYPE=MyISAM;

ALTER TABLE `@@DB_MAIN_PREFIX@@_usersinter` ADD `vTxnId` VARCHAR( 100 ) DEFAULT 'free';

DROP TABLE IF EXISTS @@DB_MAIN_PREFIX@@_userstemp;

CREATE TABLE @@DB_MAIN_PREFIX@@_userstemp (
  nUserId int(11) NOT NULL auto_increment,
  vLoginName varchar(100) default NULL,
  vPassword varchar(100) default NULL,
  vFirstName varchar(100) default NULL,
  vLastName varchar(100) default NULL,
  vAddress1 varchar(100) default NULL,
  vAddress2 varchar(100) default NULL,
  vCity varchar(100) default NULL,
  vState varchar(100) default NULL,
  vCountry varchar(100) default NULL,
  nZip int(11) default NULL,
  vPhone varchar(50) default NULL,
  vFax varchar(50) default NULL,
  vEmail varchar(100) default NULL,
  vUrl varchar(100) default NULL,
  vGender varchar(10) default NULL,
  vEducation varchar(50) default NULL,
  vDescription text,
  dDateReg datetime default NULL,
  nAffiliateId int(11) default NULL,
  vMethod varchar(50) default NULL,
  nAmount double default '0',
  vAdvSource varchar(100) NOT NULL default '',
  vAdvEmployee varchar(100) NOT NULL default '',
  nRefId int(11) default '0',
  vMembershipType varchar(10) default '0',
  dStartDate datetime default NULL,
  dEndDate datetime default NULL,
  PRIMARY KEY  (nUserId)
) TYPE=MyISAM;

DROP TABLE IF EXISTS @@DB_MAIN_PREFIX@@_mandatory;

CREATE TABLE IF NOT EXISTS @@DB_MAIN_PREFIX@@_mandatory (
  `nManFieldId` bigint(20) NOT NULL auto_increment,
  `vManFieldName` varchar(200) default 'vFieldName',
  `vManLabelName` varchar(200) default 'Field Name',
  `vManFieldType` char(2) default 'TB',
  `vManStatus` char(1) default 'N',
  `vActiveStatus` char(1) default 'A',
  `nOrder` int(2) default '0',
  PRIMARY KEY  (`nManFieldId`)
) ENGINE=MyISAM;


INSERT INTO @@DB_MAIN_PREFIX@@_lookup VALUES ('1','Cheque');
INSERT INTO @@DB_MAIN_PREFIX@@_lookup VALUES ('1','Demand Draft');
INSERT INTO @@DB_MAIN_PREFIX@@_lookup VALUES ('1','Cash');
INSERT INTO @@DB_MAIN_PREFIX@@_lookup VALUES ('2','@@ADMIN_PASSWD@@');
INSERT INTO @@DB_MAIN_PREFIX@@_lookup VALUES ('3','20');
INSERT INTO @@DB_MAIN_PREFIX@@_lookup VALUES ('4','@@ADMIN_EMAIL@@');
INSERT INTO @@DB_MAIN_PREFIX@@_lookup VALUES ('5','1');
INSERT INTO @@DB_MAIN_PREFIX@@_lookup VALUES ('6','Friend/Relative');
INSERT INTO @@DB_MAIN_PREFIX@@_lookup VALUES ('6','Another Site');
INSERT INTO @@DB_MAIN_PREFIX@@_lookup VALUES ('6','Search Engine');
INSERT INTO @@DB_MAIN_PREFIX@@_lookup VALUES ('6','Newspaper Ad');
INSERT INTO @@DB_MAIN_PREFIX@@_lookup VALUES ('7','1');
INSERT INTO @@DB_MAIN_PREFIX@@_lookup VALUES ('8','100');
INSERT INTO @@DB_MAIN_PREFIX@@_lookup VALUES ('9','1');
INSERT INTO @@DB_MAIN_PREFIX@@_lookup VALUES ('10','1');
INSERT INTO @@DB_MAIN_PREFIX@@_lookup VALUES ('14','1');
INSERT INTO @@DB_MAIN_PREFIX@@_lookup VALUES ('15','1');
INSERT INTO @@DB_MAIN_PREFIX@@_lookup VALUES ('16','2020-11-11');
INSERT INTO @@DB_MAIN_PREFIX@@_lookup VALUES ('adminname','admin');
INSERT INTO @@DB_MAIN_PREFIX@@_lookup VALUES ('sitetitle','@@SITE_NAME@@');
INSERT INTO @@DB_MAIN_PREFIX@@_lookup VALUES ('sitename','@@SITE_NAME@@');
INSERT INTO @@DB_MAIN_PREFIX@@_lookup VALUES ('sitelogo','defaultlogo.gif');
INSERT INTO @@DB_MAIN_PREFIX@@_lookup VALUES ('sitestyle','default.css');
INSERT INTO @@DB_MAIN_PREFIX@@_lookup VALUES ('paypalemail','paypal@yoursite.com');
INSERT INTO @@DB_MAIN_PREFIX@@_lookup VALUES ('paypalauthtoken','authtoken');
INSERT INTO @@DB_MAIN_PREFIX@@_lookup VALUES ('paypalmode','TEST');
INSERT INTO @@DB_MAIN_PREFIX@@_lookup VALUES ('paypalsupport','YES');
INSERT INTO @@DB_MAIN_PREFIX@@_lookup VALUES ('authloginid','authid');
INSERT INTO @@DB_MAIN_PREFIX@@_lookup VALUES ('authloginpass','authpass');
INSERT INTO @@DB_MAIN_PREFIX@@_lookup VALUES ('authlogintranskey','authtranskey');
INSERT INTO @@DB_MAIN_PREFIX@@_lookup VALUES ('authemail','authmail@yoursite.com');
INSERT INTO @@DB_MAIN_PREFIX@@_lookup VALUES ('authmode','TEST');
INSERT INTO @@DB_MAIN_PREFIX@@_lookup VALUES ('userapproval','1');
INSERT INTO `@@DB_MAIN_PREFIX@@_mandatory` (`nManFieldId`, `vManFieldName`, `vManLabelName`, `vManFieldType`, `vManStatus`, `vActiveStatus`, `nOrder`) VALUES (1, 'vLoginName', 'User Name', 'TB', 'A', 'A', 0);
INSERT INTO `@@DB_MAIN_PREFIX@@_mandatory` (`nManFieldId`, `vManFieldName`, `vManLabelName`, `vManFieldType`, `vManStatus`, `vActiveStatus`, `nOrder`) VALUES (2, 'vPassword', 'Password', 'TB', 'A', 'A', 1);
INSERT INTO `@@DB_MAIN_PREFIX@@_mandatory` (`nManFieldId`, `vManFieldName`, `vManLabelName`, `vManFieldType`, `vManStatus`, `vActiveStatus`, `nOrder`) VALUES (3, 'vConfirmPassword', 'Confirm Password', 'TB', 'A', 'A', 1);
INSERT INTO `@@DB_MAIN_PREFIX@@_mandatory` (`nManFieldId`, `vManFieldName`, `vManLabelName`, `vManFieldType`, `vManStatus`, `vActiveStatus`, `nOrder`) VALUES (4, 'vEmail', 'Email', 'TB', 'A', 'A', 12);
INSERT INTO `@@DB_MAIN_PREFIX@@_mandatory` (`nManFieldId`, `vManFieldName`, `vManLabelName`, `vManFieldType`, `vManStatus`, `vActiveStatus`, `nOrder`) VALUES (5, 'vFirstName', 'First Name', 'TB', 'A', 'A', 2);
INSERT INTO `@@DB_MAIN_PREFIX@@_mandatory` (`nManFieldId`, `vManFieldName`, `vManLabelName`, `vManFieldType`, `vManStatus`, `vActiveStatus`, `nOrder`) VALUES (6, 'vLastName', 'Last Name', 'TB', 'N', 'A', 3);
INSERT INTO `@@DB_MAIN_PREFIX@@_mandatory` (`nManFieldId`, `vManFieldName`, `vManLabelName`, `vManFieldType`, `vManStatus`, `vActiveStatus`, `nOrder`) VALUES (7, 'vAddress1', 'Address Line 1', 'TB', 'A', 'A', 4);
INSERT INTO `@@DB_MAIN_PREFIX@@_mandatory` (`nManFieldId`, `vManFieldName`, `vManLabelName`, `vManFieldType`, `vManStatus`, `vActiveStatus`, `nOrder`) VALUES (8, 'vAddress2', 'Address Line 2', 'TB', 'N', 'A', 5);
INSERT INTO `@@DB_MAIN_PREFIX@@_mandatory` (`nManFieldId`, `vManFieldName`, `vManLabelName`, `vManFieldType`, `vManStatus`, `vActiveStatus`, `nOrder`) VALUES (9, 'vCity', 'City', 'TB', 'A', 'A', 6);
INSERT INTO `@@DB_MAIN_PREFIX@@_mandatory` (`nManFieldId`, `vManFieldName`, `vManLabelName`, `vManFieldType`, `vManStatus`, `vActiveStatus`, `nOrder`) VALUES (10, 'vState', 'State', 'TB', 'A', 'A', 7);
INSERT INTO `@@DB_MAIN_PREFIX@@_mandatory` (`nManFieldId`, `vManFieldName`, `vManLabelName`, `vManFieldType`, `vManStatus`, `vActiveStatus`, `nOrder`) VALUES (11, 'vCountry', 'Country', 'SB', 'N', 'A', 8);
INSERT INTO `@@DB_MAIN_PREFIX@@_mandatory` (`nManFieldId`, `vManFieldName`, `vManLabelName`, `vManFieldType`, `vManStatus`, `vActiveStatus`, `nOrder`) VALUES (12, 'nZip', 'Zip', 'TB', 'A', 'A', 9);
INSERT INTO `@@DB_MAIN_PREFIX@@_mandatory` (`nManFieldId`, `vManFieldName`, `vManLabelName`, `vManFieldType`, `vManStatus`, `vActiveStatus`, `nOrder`) VALUES (13, 'vPhone', 'Phone', 'TB', 'A', 'A', 10);
INSERT INTO `@@DB_MAIN_PREFIX@@_mandatory` (`nManFieldId`, `vManFieldName`, `vManLabelName`, `vManFieldType`, `vManStatus`, `vActiveStatus`, `nOrder`) VALUES (14, 'vFax', 'Fax', 'TB', 'N', 'A', 11);
INSERT INTO `@@DB_MAIN_PREFIX@@_mandatory` (`nManFieldId`, `vManFieldName`, `vManLabelName`, `vManFieldType`, `vManStatus`, `vActiveStatus`, `nOrder`) VALUES (15, 'vUrl', 'URL', 'TB', 'N', 'A', 13);
INSERT INTO `@@DB_MAIN_PREFIX@@_mandatory` (`nManFieldId`, `vManFieldName`, `vManLabelName`, `vManFieldType`, `vManStatus`, `vActiveStatus`, `nOrder`) VALUES (16, 'vGender', 'Gender', 'SB', 'N', 'A', 14);
INSERT INTO `@@DB_MAIN_PREFIX@@_mandatory` (`nManFieldId`, `vManFieldName`, `vManLabelName`, `vManFieldType`, `vManStatus`, `vActiveStatus`, `nOrder`) VALUES (17, 'vEducation', 'Education', 'SB', 'N', 'A', 15);
INSERT INTO `@@DB_MAIN_PREFIX@@_mandatory` (`nManFieldId`, `vManFieldName`, `vManLabelName`, `vManFieldType`, `vManStatus`, `vActiveStatus`, `nOrder`) VALUES (18, 'vAdvSource', 'Where did you hear about us?', 'SB', 'N', 'A', 16);
INSERT INTO `@@DB_MAIN_PREFIX@@_mandatory` (`nManFieldId`, `vManFieldName`, `vManLabelName`, `vManFieldType`, `vManStatus`, `vActiveStatus`, `nOrder`) VALUES (19, 'vDescription', 'Description', 'TA', 'N', 'A', 17);

